 <?php
	//session_start();
	error_reporting('0');
	// $link = mysqli_connect("localhost","ashapuraagency_asha","Five@1999","ashapuraagency_asha") or die("Not Connected database  ");
	$link = mysqli_connect("localhost","root","","ashapuraagency_02_04_2026") or die("Not Connected database  ");
?>